/* Kdyby byla galerie samostatne, musi byt definovano i toto:

body
{
text-align: center;
margin: 0;
padding: 0;
}

*/
.galerie
{
width: 700px;
padding: 0;
background-color: #fff;
margin: 0 auto;
font-family: Verdana;
font-size: 11;
font-weight: normal;
}

.galerie li
{
display: -moz-inline-box;
display: inline-block;
/*\*/ vertical-align: top; /**/
margin: 0 9px;
padding: 0;
}

.galerie li>div
{
/*\*/ display: table; /**/
width: 150px;
}

.galerie a
{
display: block;
text-decoration: none;
color: #000;
background-color: #fff;
cursor: pointer;
}

/* IE7? \*/
.galerie>li .wrimg
{
display: table-cell;
vertical-align: middle;
width: 150px;
height: 150px;
}
/**/

.galerie img
{
border: solid 2px #bd0000;
vertical-align: middle;
}

.galerie a:hover
{
background-color: #e5e5e5;
}

/*\*//*/
.galerie li .wrimg
{
display: block;
font-size: 1px;
}

.galerie .wrimg span
{
display: inline-block;
vertical-align: middle;
height: 150px;
width: 1px;
}
/**/

.galerie .caption
{
display: block;
padding: .3em 0px;
font-size: 11;
line-height: 1.1;
w\idth: 150px;
color: #402100
}

@media all and (min-width: 0px)
{
.galerie
{
border-collapse: collapse;
}
.galerie a
{
display: inline-block;
vertical-align: top;
}
.galerie
{
display: inline-block;
}
}
